CESA-2005:429 Critical CentOS 4 x86_64 gaim - security update
Posted on: 05/11/2005 06:48 PM

CentOS Errata and Security Advisory CESA-2005:429 for x86_64

https://rhn.redhat.com/errata/RHSA-2005-429.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
gaim-1.2.1-6.el4.x86_64.rpm

src:
gaim-1.2.1-6.el4.src.rpm

To get the update run : yum update gaim




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005429_critical_centos_4_x86_64_gaim__security_update.html)